#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-216nPL6eHL52y3heMrb8VO
key:                  hspec-wai-0.11.1-216nPL6eHL52y3heMrb8VO
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  b97ada645f099f193e984be33f8b6545
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-wai
hs-libraries:         HShspec-wai-0.11.1-216nPL6eHL52y3heMrb8VO
depends:
    QuickCheck-2.14.3-ErwepKtibZRAZpHWEytr6k base-4.17.2.1
    base-compat-0.12.3-H9qTMlLoDHsHlMi1O3x7Rp bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    hspec-core-2.10.9-7JsDS31f2jk60u5HnXOyCE
    hspec-expectations-0.8.3-ByiC9PUirWlDy5uDUGE568
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1 text-2.0.2
    transformers-0.5.6.2 wai-3.2.4-4ckCR8d40Bp6wxsByZXO3L
    wai-extra-3.1.17-GOHqkbDTSQsI8CVHvWsPNK

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

